## Envelope - ENV

### Parameters:

- Input - The data field to use
- Lower Color - Lower ENV band color
- Lower Line Type - Lower ENV band line type
- Lower Label - The text to identify the lower end band plot
- Lower Percent - The percentage deviation ie 0.98 = -2%
- Upper Color - Upper ENV band color
- Upper Line Type - Upper ENV band line type
- Upper Label - The text to identify the upper end band plot
- Upper Percent - The percentage deviation ie 1.02 = 2%
- Period - The period used
- MA Type - The type of MA to use

### Description: